<template>
  <div class="about">
    <WsTerm :container="container" :session="session"/>
  </div>
</template>

<script>
import WsTerm from '../components/WsTerm'
import { useRoute } from 'vue-router'

export default {
  components: { WsTerm },

  setup () {
    const route = useRoute()

    return {
      container: route.params.container,
      session: route.params.session
    }
  }
}
</script>
